@font-face {
  font-family: 'Heavitas';
  src: url('Heavitas.eot');
  src: url('Heavitas.eot?#iefix') format('embedded-opentype'),
       url('Heavitas.svg#Heavitas') format('svg'),
       url('Heavitas.ttf') format('truetype'),
       url('Heavitas.woff') format('woff'),
       url('Heavitas.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

